add replaces and conflicts
[enigma2-plugins.git] / ac3lipsync / CONTROL / control
1 Package: enigma2-plugin-extensions-audiosync
2 Replaces: enigma2-plugin-extensions-ac3lipsync
3 Conflicts: enigma2-plugin-extensions-ac3lipsync
4 Version: 1.0b2-20091118-r0
5 Description: Set Audio delay
6 Architecture: mipsel
7 Section: extra
8 Priority: optional
9 Maintainer: Tode <sagichnet@gmx.net>
10 Homepage: n/a
11 Depends: 
12 Source: http://enigma2-plugins.schwerkraft.elitedvb.net/